chocobusi - Bug #319

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] [List product] Bé gia tri default 2 selectbox search
08/20/2024 07:10 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/list

0 Cac budc tai hién:

1. Manager login tranth+ad@dt-solution.com/12345678a@
2. Tai man list product

3. Kiém tra hién thi

0 Két qua hién tai:
3. 2 selectbox search hién thj gia trj default ti€ng anh

0 Két qua mong mudn:
3. 2 selectbox search default hién thj tréng

History

#1 - 08/20/2024 04:10 PM - Nguyén Tra

- Assignee changed from duc tran to Tran Hung

#2 - 08/20/2024 04:44 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/20/2024 07:58 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/20/2024 08:15 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
